
Application: gvSIG desktop - gvSIG bugs #812
WMTS too slow without TileMatrix limits 
06/27/2012 01:50 PM - Ignacio Brodín

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category:
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The zoom to layers without "TileMatrix" defined are too slow accesing to big resolution levels.
To test it you have to load the layer ejes_link_5k from the server

http://inspire.cop.gva.es/geoserver2/gwc/service/wmts

Associated revisions
Revision 38528 - 06/27/2012 07:54 AM - Ignacio Brodín

fixes #812 WMTS too slow without TileMatrix limits

History
#1 - 06/27/2012 01:54 PM - Ignacio Brodín
- Assignee set to Ignacio Brodín

gvsig-raster:r1128

#2 - 06/27/2012 01:59 PM - Ignacio Brodín
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38528.

#3 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
